{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466717",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466717",
  "cooperator": "Centra Sota Cooperative",
  "planted_date": "2025-04-30",
  "harvested_date": "2025-10-14",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 236.4,
        "%MST": 17.6,
        "Test Weight": 55.0,
        "Gross Revenue": 914.87
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 210.8,
        "%MST": 19.0,
        "Test Weight": 56.0,
        "Gross Revenue": 801.04
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.1,
        "%MST": 16.5,
        "Test Weight": 56.0,
        "Gross Revenue": 816.79
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.9,
        "%MST": 19.2,
        "Test Weight": 58.0,
        "Gross Revenue": 750.04
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 196.3,
        "%MST": 19.6,
        "Test Weight": 57.0,
        "Gross Revenue": 740.05
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.0,
        "%MST": 16.3,
        "Test Weight": 59.0,
        "Gross Revenue": 771.26
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 195.1,
        "%MST": 15.9,
        "Test Weight": 56.0,
        "Gross Revenue": 771.62
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 193.7,
        "%MST": 17.7,
        "Test Weight": 58.0,
        "Gross Revenue": 748.65
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 191.8,
        "%MST": 15.6,
        "Test Weight": 57.0,
        "Gross Revenue": 761.45
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 170.2,
        "%MST": 17.6,
        "Test Weight": 57.0,
        "Gross Revenue": 658.67
      },
      "entry_num": 6
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466717"
  ],
  "fetched_at": "2026-05-25T19:46:45.355285+00:00",
  "scraper_version": "0.1.0"
}
